form {
	margin: 0px;
	padding: 0px;
}
#content div.form label {
	display: block;
	min-height: 22px;
	line-height: 18px;
	overflow: visible;
	margin-bottom: 5px;
	cursor: default;
}
* html #content div.form label {
	height: 22px;
}
#content div.form label span {
	float: left;
}
#content div.form label input.ti {
	float: right;
	border: 1px solid #000066;
	padding: 1px;
	width: 206px;
}
#content div.form label input.ti {
	\width: 210px;
	w\idth: 206px;
}
#content div.form label input.fi {
	float: right;
}
#content div.form textarea {
	border: 1px solid #000066;
	padding: 1px;
	width: 396px;
	height: 150px;
	margin-bottom: 5px;
	margin-top: -5px;
}
#content div.form textarea {
	\width: 400px;
	w\idth: 396px;
}
#content div.form label select {
	width: 210px;
	float: right;
}
#content div.form label input.check {
	float: left;
}
#content div.form .b1 {
	width: 100px;
}
